Subject: Re: Wu-ftp, Solaris 2.5, Macintosh Netscape Clients...

From: Mark Flatford <[email-masked]>
Date: Wed, 29 May 1996 11:15:03 -0400

Thanks!!!

That was the trick....

Mark

At 11:50 PM 5/28/96 +0200, Koos van den Hout _U nix and we all_ wrote:
>Quoting Mark Flatford, who wrote :
>
>> I have a big problem. All my users who have the Macintosh Netscape
>> client(s), all versions, cannot anonymous ftp to my site. PC, unix, linux,
>> etc. all have no problems.
>> 
>> I am redistributing software to those Mac clients with this anonymous ftp.
>> 
>> Has anyone else had this problem? If so, how did you solve it?
>> 
>> I am running Solaris 2.5, Wu-FTPD 2.4(4) on a Sparc 20 w/256 meg o ram
>
>Sounds like the 'correct permissions on /dev/tcp' part..
>
>>From http://www.hvu.nl/~koos/wu-ftpd-faq.html, the FAQ for wu-ftpd in it's
>current incarnation :
>
>Apparantly ftpd needs write permission on ~ftp/dev/tcp in order to operate
>correctly in passive mode (Solaris). Set it to the same mode as permissions
>shown by <code>ls -lL /dev/tcp</code>,
>being 666. Also read the Solaris man page for ftpd for Solaris-specific
>information. <B>Changed from previous versions</B>
>
>                                       Grtx. KH
>
>-- 
>  Koos van den Hout,     Internetter, Unix freak, ISFJ and BBS SysOp at large
>  [email-masked] (Home)        BBS Koos z'n Doos (+31-30-6036637 28k8)
>  [email-masked] (Work)  <-- finger -l for PGPkey    (+31-30-6056619 14k4)
>  http://www.hvu.nl/~koos (WWW)    Looking for a license plate with "RFC 822"
>  Quando Omni Flunkis Moritati (If all else fails - play dead)     KH106-RIPE
>
>
Mark A. Flatford
[email-masked]
flatford @usit.net
US Internet